{% extends 'frame.html.twig' %}

{% block body %}
   <nav class="submenu">
       <a href="{{ path('admin_user_overview') }}">{{ 'menu2.admin.userOverview' | trans }}</a>
       {{ 'Get the overview of all users' | trans }}
       <a href="{{ path('admin_project_overview') }}">{{ 'menu2.admin.projectOverview' | trans }}</a>
       {{ 'Get the overview of all projects' | trans }}
   </nav>

{% endblock %}
